# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = evolution-data-server
pkgbase = evolution-data-server
pkgver = 3.46.2-3.0
pkgdesc = Centralized access to appointments and contacts
url = https://wiki.gnome.org/Apps/Evolution
builddate = 1671136134
packager = Erich Eckner <arch32 at eckner dot net>
size = 43912042
arch = i686
license = GPL
provides = libcamel-1.2.so=64-32
provides = libebackend-1.2.so=11-32
provides = libebook-1.2.so=21-32
provides = libebook-contacts-1.2.so=4-32
provides = libecal-2.0.so=2-32
provides = libedata-book-1.2.so=27-32
provides = libedata-cal-2.0.so=2-32
provides = libedataserver-1.2.so=27-32
provides = libedataserverui-1.2.so=4-32
provides = libedataserverui4-1.0.so=0-32
depend = gcr-4
depend = gnome-online-accounts
depend = krb5
depend = libcanberra
depend = libgweather-4
depend = libical
depend = libphonenumber
depend = nss
depend = sqlite
depend = webkit2gtk-4.1
depend = webkit2gtk-5.0
makedepend = boost
makedepend = cmake
makedepend = git
makedepend = gobject-introspection
makedepend = gperf
makedepend = gtk-doc
makedepend = ninja
makedepend = vala
makedepend = icu67
